<?php
/**
 * Represents the view for the administration dashboard.
 *
 * @package   Plugin_Name
 * @author    Sam De Francesco <sam@defrances.co>
 * @license   GPL-2.0+
 * @link      http://example.com
 * @copyright 2013 Sam De Francesco
 */
?>
<p class="em-bookings-form-gateway-cardno">
    <label><?php _e('Credit Card Number', 'em-pro'); ?></label>
    <input type="text" size="15" name="x_card_num" value="" class="input" />
</p>
<p class="em-bookings-form-gateway-expiry">
    <label><?php _e('Expiry Date', 'em-pro'); ?></label>
    <select name="x_exp_date_month" >
        <?php
        for ($i = 1; $i <= 12; $i++) {
            $m = $i > 9 ? $i : "0$i";
            echo "<option>$m</option>";
        }
        ?>
    </select> / 
    <select name="x_exp_date_year" >
        <?php
        $year = date('Y', current_time('timestamp'));
        for ($i = $year; $i <= $year + 10; $i++) {
            echo "<option>$i</option>";
        }
        ?>
    </select>
</p>
<p class="em-bookings-form-ccv">
    <label><?php _e('CCV', 'em-pro'); ?></label>
    <input type="text" size="4" name="x_card_code" value="" class="input" />
</p>
